<?xml version="1.0" encoding="UTF-8"?>

<!--  操作ガイド　2004.5.31  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>From the standby state in the following ways: whenever body "PlayStation 2"</LINE>
	<LINE>Please turn off the power switch (main power) MAIN POWER on the rear panel.</LINE>
	<LINE></LINE>
	<LINE>・If "PlayStation BB Unit" of (EXPANSION BAY type)</LINE>
	<LINE>  HDD access lamp is located in the front of the air vents "PlayStation 2"</LINE>
	<LINE>  Make sure you are not flashing, the front of the "PlayStation 2"</LINE>
	<LINE>  Please press once the on/standby/RESET button.</LINE>
	<LINE>  On/standby light on the front of the body "PlayStation 2" is in red</LINE>
	<LINE>  Light, and goes into standby mode. If I still can not quit</LINE>
	<LINE>  The on/standby/RESET button on the front of the "PlayStation 2"</LINE>
	<LINE>  Please press for a while.</LINE>
	<LINE></LINE>
	<LINE>・"PlayStation BB Unit" if (type external)</LINE>
	<LINE>  Hard disk access light "PlayStation BB Unit" will flash</LINE>
	<LINE>  Make sure not on/standby on the front of the "PlayStation 2"</LINE>
	<LINE>  Please press for a while b/RESET button. Body "PlayStation 2"</LINE>
	<LINE>  On / standby light on the front lights up in red, in the standby mode</LINE>
	<LINE>  Become.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>MAIN POWER on the rear of the "PlayStation 2" on the switch (main power supply),</LINE>
	<LINE>Please do not turn the power off suddenly. Of "PlayStation BB Unit"</LINE>
	<LINE>Cause of damage or loss of data or software failure, have been saved</LINE>
	<LINE>I will be.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_8.xml" LnkNum="7"/>

    <TEXT  id="menu_item_02" group="menu_item"  value='Exit the PlayStation 2' />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
